win10远程桌面出现身份验证错误要求的函数不受支持解决办法

win10远程桌面出现身份验证错误要求的函数不受支持怎么办?今天我就遇到了这个问题,我要远程我的服务器,却总给我报这个错误,我还以为是被黑客攻击了,心惊胆战的。

以下是解决办法:

打开组策略,依次展开“计算机配置”->“管理模板”->“系统”->“凭据分配”,设置名称: “加密 Oracle 修正” 为已启用,并设置保护级别为“易受攻击”就可以了。

「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
0 条回复 A 作者 M 管理员
    所有的伟大,都源于一个勇敢的开始!
欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论